<palette>
  <palette name="Menu">
    <palette name="shadow" color="0x0" meta="663,428,50"/>
    <palette name="bg" color="0x2f170e" meta="65,185,1024"/>
    <palette name="link" color="0x5c3611" meta="308,459,100"/>
    <palette name="homeLink2" color="0x1d4118" meta="144,702,50"/>
    <palette name="homeLink" color="0x522b11" meta="258,460,50"/>
    <palette name="highlight" color="0xaa6527" meta="408,459,50"/>
  </palette>
  <palette name="Title">
    <palette name="letters">
      <palette name="red" color="0xd56f62" meta="139,206,50"/>
      <palette name="yellow" color="0xe2d43a" meta="185,206,50"/>
      <palette name="green" color="0x1eb488" meta="228,206,50"/>
      <palette name="blue" color="0x6393f4" meta="278,206,50"/>
      <palette name="orange" color="0xeb9536" meta="328,206,50"/>
      <palette name="violet" color="0xa697fc" meta="378,206,50"/>
      <palette name="shadow" color="0x12900" meta="441,204,50"/>
    </palette>
    <palette name="bg" color="0x24000" meta="-255,190,1024"/>
    <palette name="menuLink">
      <palette name="base">
        <palette name="light" color="0x342008" meta="476,429,200"/>
        <palette name="dark" color="0x342008" meta="276,429,200"/>
      </palette>
      <palette name="petals"/>
      <palette name="text">
        <palette name="dark" color="0xffffff" meta="322,496,50"/>
        <palette name="light" color="0xffffff" meta="536,484,50"/>
      </palette>
    </palette>
    <palette name="infoButton"/>
    <palette name="info">
      <palette name="text" color="0xffffff" meta="789,620,50"/>
      <palette name="button">
        <palette name="press" color="0x5f91a7" meta="998,807,50"/>
        <palette name="text" color="0x15498c" meta="863,807,50"/>
        <palette name="fill" color="0xa3fffc" meta="930,807,50"/>
      </palette>
      <palette name="dialog">
        <palette name="text" color="0x0" meta="1002,633,50"/>
        <palette name="fill" color="0xfefefe" meta="801,838,400"/>
        <palette name="button">
          <palette name="text" color="0x0" meta="1158,633,50"/>
          <palette name="press" color="0x9b9b9b" meta="1253,630,50"/>
          <palette name="fill" color="0xcecece" meta="1207,631,50"/>
        </palette>
        <palette name="checkbox">
          <palette name="text" color="0x0" meta="1140,795,50"/>
        </palette>
      </palette>
      <palette name="quiz">
        <palette name="highlight" color="0xff4646" meta="1047,974,50"/>
        <palette name="superLight" color="0xcecece" meta="984,975,50"/>
        <palette name="select2" color="0xa81c" meta="1048,907,50"/>
        <palette name="select" color="0x84ff" meta="848,903,200"/>
        <palette name="light" color="0xacacac" meta="947,975,50"/>
        <palette name="mid" color="0x828282" meta="898,975,50"/>
        <palette name="dark" color="0x676767" meta="861,975,50"/>
      </palette>
      <palette name="dropShadow" color="0xc2e5b" meta="839,620,50"/>
      <palette name="spacer" color="0x2f6ab7" meta="786,724,50"/>
    </palette>
    <palette name="bgInfo" color="0x13488f" meta="758,192,1024"/>
    <palette name="linkInfo" color="0x2f5eba" meta="865,519,50"/>
    <palette name="linkInfoHighlight" color="0xa4fffe" meta="915,520,50"/>
    <palette name="menuIcon" color="0xc4c707" meta="698,229,50"/>
    <palette name="linkBU" color="0x155511" meta="128,313,50"/>
    <palette name="link" color="0x185e13" meta="78,313,50"/>
  </palette>
  <palette name="A">
    <palette name="bg" color="0x24000" meta="65,186,1024"/>
    <palette name="letter">
      <palette name="face" color="0x30c229" meta="201,251,100"/>
      <palette name="side" color="0x15406" meta="299,249,100"/>
    </palette>
    <palette name="bird">
      <palette name="base" color="0x39dfc" meta="906,218,50"/>
      <palette name="eye" color="0x0" meta="949,236,50"/>
      <palette name="beak" color="0xf8fac3" meta="0,1000,50"/>
    </palette>
    <palette name="antlers" color="0xf8fac3" meta="102,250,100"/>
    <palette name="heel" color="0x3370e" meta="398,247,100"/>
    <palette name="link" color="0x155511" meta="1024,195,50"/>
  </palette>
  <palette name="B">
    <palette name="bg" color="0x200257" meta="74,217,1024"/>
    <palette name="letter">
      <palette name="face" color="0x2566e8" meta="134,288,100"/>
      <palette name="side" color="0x23198" meta="233,285,100"/>
    </palette>
    <palette name="bugs">
      <palette name="dim" color="0x293366" meta="351,290,50"/>
      <palette name="parts">
        <palette name="a">
          <palette name="dark" color="0x1a9c68" meta="125,518,50"/>
          <palette name="light" color="0x69fa73" meta="172,517,50"/>
        </palette>
        <palette name="b">
          <palette name="dark" color="0x164fab" meta="118,633,50"/>
          <palette name="light" color="0x55b2fa" meta="166,635,50"/>
        </palette>
        <palette name="c">
          <palette name="dark" color="0x6b5c99" meta="112,751,50"/>
          <palette name="light" color="0xcdbbfa" meta="156,748,50"/>
        </palette>
        <palette name="d">
          <palette name="dark" color="0xab4d4d" meta="108,864,50"/>
          <palette name="light" color="0xfa9898" meta="155,864,50"/>
        </palette>
        <palette name="e">
          <palette name="dark" color="0x87912c" meta="105,974,50"/>
          <palette name="light" color="0xe3e655" meta="154,975,50"/>
        </palette>
      </palette>
      <palette name="goggles">
        <palette name="lens" color="0x200257" meta="250,481,50"/>
      </palette>
    </palette>
    <palette name="beard">
      <palette name="light" color="0xb1face" meta="446,473,100"/>
      <palette name="dark" color="0x23414f" meta="541,472,100"/>
    </palette>
    <palette name="beak">
      <palette name="top" color="0xfae55f" meta="351,707,100"/>
      <palette name="inner" color="0x454429" meta="545,705,100"/>
      <palette name="bottom" color="0xc7bb52" meta="449,705,100"/>
    </palette>
    <palette name="fade" color="0x190144" meta="850,385,50"/>
    <palette name="goggles"/>
    <palette name="link" color="0x42268b" meta="1026,230,50"/>
  </palette>
  <palette name="C">
    <palette name="bg" color="0x1334a" meta="121,194,1024"/>
    <palette name="letter">
      <palette name="face" color="0x3d3fc" meta="258,273,100"/>
      <palette name="side" color="0x15d85" meta="352,272,100"/>
    </palette>
    <palette name="cone">
      <palette name="inner" color="0x154257" meta="160,274,100"/>
      <palette name="speck" color="0x183547" meta="170,283,50"/>
    </palette>
    <palette name="car">
      <palette name="caterpillar">
        <palette name="head">
          <palette name="eye">
            <palette name="base" color="0x1e2930" meta="1029,180,100"/>
            <palette name="gleam" color="0x34425b" meta="1060,187,50"/>
          </palette>
          <palette name="base" color="0xc1cc9b" meta="1005,391,200"/>
          <palette name="goggles">
            <palette name="lens" color="0x78dfff" meta="1269,462,50"/>
            <palette name="base" color="0x536d75" meta="1144,437,100"/>
            <palette name="rim" color="0x69959f" meta="1244,437,100"/>
          </palette>
          <palette name="scarf" color="0xc25817" meta="1023,369,50"/>
        </palette>
        <palette name="segB" color="0x97ad7b" meta="1131,714,100"/>
        <palette name="segA" color="0x729362" meta="1132,619,100"/>
      </palette>
      <palette name="siren">
        <palette name="inner" color="0xb283b" meta="389,524,50"/>
        <palette name="base" color="0x225b95" meta="265,499,100"/>
        <palette name="outer" color="0x2795da" meta="364,499,100"/>
      </palette>
      <palette name="dark" color="0xf1624" meta="580,309,400"/>
      <palette name="wheel">
        <palette name="side" color="0x568291" meta="842,849,200"/>
        <palette name="edge" color="0x39606e" meta="743,854,100"/>
        <palette name="speck" color="0x3c7180" meta="959,916,50"/>
        <palette name="hub">
          <palette name="a" color="0x6f9ba6" meta="881,917,50"/>
          <palette name="b" color="0x81acb8" meta="835,916,50"/>
        </palette>
      </palette>
      <palette name="headlight">
        <palette name="lightt"/>
        <palette name="light">
          <palette name="bright" color="0xeafa9d" meta="438,775,50"/>
          <palette name="dim" color="0x4e77a6" meta="399,776,50"/>
        </palette>
        <palette name="side" color="0x2a86cc" meta="343,712,200"/>
        <palette name="front" color="0x196295" meta="391,760,100"/>
      </palette>
      <palette name="ghost">
        <palette name="a">
          <palette name="base" color="0xbdd1d9" meta="586,321,200"/>
          <palette name="eye">
            <palette name="inner" color="0x0" meta="654,330,50"/>
            <palette name="rim" color="0x6f8894" meta="615,330,50"/>
          </palette>
        </palette>
        <palette name="b">
          <palette name="base" color="0x9bbccc" meta="795,320,200"/>
          <palette name="eye">
            <palette name="inner" color="0x0" meta="907,344,50"/>
            <palette name="rim" color="0x5e7f8a" meta="862,342,50"/>
          </palette>
        </palette>
        <palette name="c">
          <palette name="base" color="0x79a0b8" meta="789,530,200"/>
          <palette name="eye">
            <palette name="inner" color="0x0" meta="919,563,50"/>
            <palette name="rim" color="0x4e6373" meta="870,562,50"/>
          </palette>
        </palette>
      </palette>
      <palette name="decal" color="0x4098cf" meta="584,720,50"/>
      <palette name="side" color="0x277fc3" meta="684,685,200"/>
      <palette name="bumperCap" color="0x2ea0e7" meta="565,950,50"/>
      <palette name="dotFront" color="0x1c5988" meta="298,970,50"/>
      <palette name="dotSide" color="0x1770b4" meta="338,831,50"/>
      <palette name="front" color="0x176aa4" meta="284,642,400"/>
      <palette name="bumper" color="0x2290d5" meta="467,927,100"/>
      <palette name="steeringWheel" color="0x225c85" meta="1118,693,50"/>
    </palette>
    <palette name="link" color="0x14f73" meta="953,202,50"/>
  </palette>
  <palette name="D">
    <palette name="bg" color="0x380045" meta="164.35,167.1,1024"/>
    <palette name="letter">
      <palette name="face" color="0x751672" meta="507,300,200"/>
      <palette name="side" color="0x290b1b" meta="410,395,100"/>
    </palette>
    <palette name="link" color="0x610077" meta="1115,180,50"/>
    <palette name="knob">
      <palette name="handle"/>
    </palette>
    <palette name="door">
      <palette name="knob">
        <palette name="shadow" color="0x230a3b" meta="521,321,50"/>
        <palette name="handle">
          <palette name="front" color="0x802a73" meta="653,324,50"/>
          <palette name="side" color="0x610e41" meta="605,292,50"/>
        </palette>
        <palette name="stem" color="0x3b0f27" meta="573,290,50"/>
      </palette>
    </palette>
    <palette name="sky">
      <palette name="dawn" color="0xf8029e" meta="779,500,200"/>
      <palette name="day" color="0x2b0fa" meta="785,874,200"/>
      <palette name="morning" color="0x9f7afa" meta="783,692,200"/>
      <palette name="night" color="0x767" meta="801,223,200"/>
    </palette>
    <palette name="hill" color="0x37007" meta="59,334,50"/>
    <palette name="sun">
      <palette name="dawn">
        <palette name="base" color="0xfd6606" meta="959,496,200"/>
        <palette name="eye" color="0xdf5a05" meta="1014,551,50"/>
        <palette name="spireB" color="0xfff700" meta="73,631,50"/>
        <palette name="spireA" color="0xffe11c" meta="25,631,50"/>
      </palette>
      <palette name="morning">
        <palette name="eye" color="0xfa7b14" meta="1001,740,50"/>
        <palette name="spireA" color="0xffb703" meta="22,741,50"/>
        <palette name="base" color="0xfaa603" meta="978,697,200"/>
        <palette name="spireB" color="0xffde00" meta="69,741,50"/>
      </palette>
      <palette name="day">
        <palette name="base" color="0xfad102" meta="977,886,200"/>
        <palette name="eye" color="0xedbe00" meta="996,929,50"/>
        <palette name="spireA" color="0xfaea91" meta="21,856,50"/>
        <palette name="spireB" color="0xf9f9f9" meta="68,856,50"/>
      </palette>
    </palette>
    <palette name="dawnCloud">
      <palette name="dawn" color="0xf900f9" meta="711,542,100"/>
      <palette name="morning" color="0xb896ff" meta="721,738,100"/>
      <palette name="day" color="0x67d9ff" meta="715,931,100"/>
      <palette name="night" color="0x12227b" meta="727,319,100"/>
    </palette>
    <palette name="innerHill">
      <palette name="day" color="0x3a7cc7" meta="821,919,100"/>
      <palette name="morning" color="0x1d3961" meta="833,735,100"/>
      <palette name="night" color="0x0" meta="836,372,50"/>
      <palette name="dawn" color="0x4f0d4c" meta="828,546,100"/>
    </palette>
    <palette name="cloud">
      <palette name="fore" color="0xfcfcfc" meta="339,278,50"/>
      <palette name="aft" color="0xd4c5d4" meta="391,281,50"/>
      <palette name="shade" color="0x7d657d" meta="466,285,50"/>
      <palette name="floorShadow" color="0x15001a" meta="425,534,50"/>
    </palette>
  </palette>
  <palette name="E">
    <palette name="letter">
      <palette name="side" color="0x751717" meta="265,327,100"/>
      <palette name="face" color="0xad333b" meta="361,332,200"/>
    </palette>
    <palette name="teeth">
      <palette name="front" color="0xf5dcdc" meta="260,628,50"/>
      <palette name="side" color="0x998592" meta="212,625,50"/>
      <palette name="aft" color="0x6e5a66" meta="166,626,50"/>
    </palette>
    <palette name="eggA">
      <palette name="base" color="0x4e72de" meta="520,613,200"/>
      <palette name="spot" color="0x832a96" meta="537,627,50"/>
    </palette>
    <palette name="eggB">
      <palette name="base" color="0xfcfcfc" meta="768,608,200"/>
      <palette name="spot" color="0xcccccc" meta="782,630,50"/>
    </palette>
    <palette name="eggC">
      <palette name="base" color="0xfcfcfc" meta="557,849,200"/>
      <palette name="spot" color="0xc9c9c9" meta="580,877,50"/>
    </palette>
    <palette name="tusk">
      <palette name="shine" color="0xfcfcfc" meta="491,481,50"/>
      <palette name="main" color="0xc1c1c1" meta="441,479,50"/>
    </palette>
    <palette name="reed"/>
    <palette name="globe">
      <palette name="sea" color="0x1dacfc" meta="725.9,324,400"/>
      <palette name="land" color="0x138e50" meta="729.75,413.45,200"/>
      <palette name="shade" color="0x0" meta="832.45,311.1,100"/>
      <palette name="dot" color="0x1a92d7" meta="1047.75,387.25,50"/>
      <palette name="shadow" color="0x0" meta="645.1,316.25,100"/>
      <palette name="groundSpecks" color="0x0" meta="652.8,474.8,50"/>
      <palette name="arctic" color="0xd9effc" meta="970.95,325.3,50"/>
      <palette name="pebble" color="0x6e2222" meta="649.6,272.3,50"/>
    </palette>
    <palette name="body">
      <palette name="legsAft" color="0x1b0001" meta="309.25,541.65,50"/>
      <palette name="base" color="0x791515" meta="263.45,398.15,100"/>
    </palette>
    <palette name="bg" color="0x450000" meta="135,242,1024"/>
    <palette name="trunkInner" color="0x471111" meta="471,299,50"/>
    <palette name="trunkTip" color="0x7e2020" meta="459,329,100"/>
    <palette name="link" color="0x732222" meta="1098,251,50"/>
  </palette>
  <palette name="F">
    <palette name="bg" color="0x2c0136" meta="126,245,1024"/>
    <palette name="letter">
      <palette name="face" color="0x3179de" meta="177,590,100"/>
      <palette name="side" color="0x14438f" meta="277,592,100"/>
    </palette>
    <palette name="fan">
      <palette name="tip" color="0xfcfcfc" meta="475,591,100"/>
      <palette name="blade" color="0x927dfa" meta="376,594,100"/>
      <palette name="bladeEdge" color="0xa998fa" meta="394,613,50"/>
    </palette>
    <palette name="toenail" color="0x48e7f0" meta="243,706,50"/>
    <palette name="toetip" color="0x3890f5" meta="208,687,100"/>
    <palette name="link" color="0x592066" meta="1084,256,50"/>
    <palette name="moon">
      <palette name="form" color="0xbcfee1" meta="716,359,200"/>
      <palette name="spot" color="0xa0d9be" meta="754,388,50"/>
    </palette>
    <palette name="specks" color="0x593085" meta="335,315,50"/>
  </palette>
  <palette name="G">
    <palette name="letter">
      <palette name="face" color="0x692901" meta="182,286,200"/>
      <palette name="side" color="0x36120a" meta="371,247,100"/>
    </palette>
    <palette name="guitar">
      <palette name="bridge" color="0x331515" meta="372,378,100"/>
      <palette name="tuner">
        <palette name="side" color="0xa38e8e" meta="496,280,50"/>
        <palette name="tip" color="0xd9b8b8" meta="544,281,50"/>
      </palette>
      <palette name="string" color="0xf0694a" meta="202,304,50"/>
      <palette name="strum" color="0xfcc060" meta="250,303,50"/>
    </palette>
    <palette name="flowers">
      <palette name="A">
        <palette name="dark" color="0x3686" meta="365,692,50"/>
        <palette name="light" color="0x66ec" meta="314,693,50"/>
      </palette>
      <palette name="B">
        <palette name="dark" color="0x3122ba" meta="363,742,50"/>
        <palette name="light" color="0x606aff" meta="314,742,50"/>
      </palette>
      <palette name="C">
        <palette name="dark" color="0x441aad" meta="363,792,50"/>
        <palette name="light" color="0x705dff" meta="314,792,50"/>
      </palette>
      <palette name="D">
        <palette name="dark" color="0x4d298f" meta="362,841,50"/>
        <palette name="light" color="0x8c4eff" meta="314,841,50"/>
      </palette>
      <palette name="E">
        <palette name="dark" color="0x7d0091" meta="360,889,50"/>
        <palette name="light" color="0xae17e9" meta="312,890,50"/>
      </palette>
      <palette name="F">
        <palette name="light" color="0xe9b70f" meta="312,940,50"/>
        <palette name="dark" color="0x636027" meta="360,939,50"/>
      </palette>
      <palette name="G">
        <palette name="dark" color="0x851443" meta="361,986,50"/>
        <palette name="light" color="0xb91e5f" meta="312,985,50"/>
      </palette>
      <palette name="H">
        <palette name="dark" color="0x15585d" meta="360,1033,50"/>
        <palette name="light" color="0x7d81" meta="311,1030,50"/>
      </palette>
      <palette name="stem" color="0x4001" meta="600,477,50"/>
    </palette>
    <palette name="ghost">
      <palette name="light" color="0xccf1ff" meta="809,526,50"/>
      <palette name="dark" color="0x8da4b2" meta="759,526,50"/>
      <palette name="cycle">
        <palette name="b" color="0xa3f4ff" meta="846,667,50"/>
        <palette name="a" color="0xb8ffdf" meta="796,667,50"/>
        <palette name="c" color="0xdaffd1" meta="896,667,50"/>
      </palette>
    </palette>
    <palette name="bg" color="0x0" meta="162,249,1024"/>
    <palette name="link" color="0x2c2c2c" meta="1047,222,50"/>
  </palette>
  <palette name="H">
    <palette name="bg" color="0x14d25" meta="200,182,1024"/>
    <palette name="letter">
      <palette name="face" color="0x18a18" meta="524,362,400"/>
      <palette name="side" color="0x1611b" meta="330,362,200"/>
    </palette>
    <palette name="hand">
      <palette name="stitch" color="0x26b021" meta="663,588,100"/>
      <palette name="hole">
        <palette name="rim" color="0x13b03" meta="890,317,100"/>
        <palette name="inner" color="0x24d1b" meta="961,532,50"/>
        <palette name="inner" color="0x24d1b" meta="961,532,50"/>
      </palette>
      <palette name="base" color="0x18a18" meta="619,633,50"/>
      <palette name="base" color="0x18a18" meta="619,633,50"/>
    </palette>
    <palette name="animal">
      <palette name="light" color="0x3db839" meta="561,417,50"/>
      <palette name="dark" color="0x26911" meta="615,319.8,100"/>
      <palette name="eye" color="0xfcfcfc" meta="706,416,50"/>
      <palette name="teeth">
        <palette name="outer" color="0xfcfcfc" meta="775,420,50"/>
        <palette name="inner" color="0x999999" meta="822,420,50"/>
      </palette>
      <palette name="base" color="0x18a18" meta="574.75,632.05,50"/>
      <palette name="base" color="0x18a18" meta="574.75,632.05,50"/>
    </palette>
    <palette name="link" color="0x176c3f" meta="1135,203,50"/>
  </palette>
  <palette name="I">
    <palette name="bg" color="0x27fde" meta="1,166,1024"/>
    <palette name="letter">
      <palette name="face" color="0xcffcf7" meta="235,173,50"/>
      <palette name="side" color="0xa5e2fa" meta="194,173,50"/>
    </palette>
    <palette name="iceberg">
      <palette name="light" color="0xcffcf7" meta="127,173,50"/>
      <palette name="dark" color="0xa5e2fa" meta="383,258,400"/>
    </palette>
    <palette name="igloo">
      <palette name="large">
        <palette name="brick">
          <palette name="a" color="0xa6f9ff" meta="200,462,100"/>
          <palette name="b" color="0x82e2fa" meta="247,462,100"/>
          <palette name="c" color="0x98edfa" meta="297,461,100"/>
          <palette name="d" color="0x7dddfa" meta="344,461,100"/>
          <palette name="e" color="0x93ecfa" meta="390,463,100"/>
        </palette>
        <palette name="entrance">
          <palette name="outer" color="0xa7faf7" meta="100,464,100"/>
          <palette name="edge" color="0x8fdde3" meta="100,554,100"/>
          <palette name="inner" color="0x578f99" meta="167,288,100"/>
          <palette name="inside" color="0x397080" meta="262,312,100"/>
          <palette name="floor" color="0x1b60a6" meta="101,653,100"/>
        </palette>
      </palette>
      <palette name="small">
        <palette name="brick">
          <palette name="a" color="0xd4e9ff" meta="579,437,100"/>
          <palette name="b" color="0xdeeffa" meta="662,437,100"/>
          <palette name="c" color="0xdcedfa" meta="945,436,100"/>
          <palette name="d" color="0xcfeafa" meta="853,434,100"/>
          <palette name="e" color="0xcfeefa" meta="758,436,100"/>
        </palette>
        <palette name="entrance">
          <palette name="outer" color="0xe6f6f6" meta="406,292,100"/>
          <palette name="edge" color="0xaabbbb" meta="488,283,100"/>
          <palette name="inner" color="0x667788" meta="567,282,100"/>
          <palette name="inside" color="0x445566" meta="629,284,100"/>
          <palette name="floor" color="0x4ca6c2" meta="718,290,100"/>
        </palette>
      </palette>
    </palette>
    <palette name="ghost">
      <palette name="body" color="0xe1faf6" meta="511,177,50"/>
      <palette name="eye" color="0xa3c6cc" meta="561,172,50"/>
      <palette name="bottom" color="0xa3c6cc" meta="609,170,50"/>
      <palette name="shadow" color="0x1b60a6" meta="655,178,50"/>
    </palette>
    <palette name="kids">
      <palette name="hair">
        <palette name="a" color="0x53421f" meta="344,800,50"/>
        <palette name="b" color="0x7c92" meta="400,799,50"/>
        <palette name="c" color="0xc1495b" meta="457,799,50"/>
        <palette name="d" color="0x1e2545" meta="520,801,50"/>
        <palette name="e" color="0x4c6ae0" meta="582,801,50"/>
        <palette name="f" color="0x188f14" meta="639,802,50"/>
        <palette name="g" color="0x4bc4e9" meta="697.45,800,50"/>
      </palette>
      <palette name="skin">
        <palette name="a" color="0xe2b1a0" meta="344,849,50"/>
        <palette name="b" color="0xcdecf6" meta="400.4,848.1,50"/>
        <palette name="c" color="0xddd6ae" meta="456,847,50"/>
        <palette name="d" color="0xd6ab6b" meta="519,847,50"/>
        <palette name="e" color="0x532c2c" meta="581.65,851.1,50"/>
        <palette name="f" color="0xdab7cb" meta="638,849,50"/>
        <palette name="g" color="0x7d3e2a" meta="698,849,50"/>
      </palette>
      <palette name="top">
        <palette name="a" color="0x7bdf9a" meta="343,894,50"/>
        <palette name="b" color="0xbcb9ff" meta="399.25,896.9,50"/>
        <palette name="c" color="0xb7b7b7" meta="457,896,50"/>
        <palette name="d" color="0xacffe8" meta="519,894,50"/>
        <palette name="e" color="0x60e9d4" meta="582,898,50"/>
        <palette name="f" color="0x38c3ff" meta="637,899,50"/>
        <palette name="g" color="0xffa3a3" meta="701,897,50"/>
      </palette>
      <palette name="btm">
        <palette name="a" color="0x94f6ff" meta="346,952,50"/>
        <palette name="b" color="0xacffe8" meta="402,954,50"/>
        <palette name="c" color="0x38c3ff" meta="458,955,50"/>
        <palette name="d" color="0xffa3a3" meta="520,957,50"/>
        <palette name="e" color="0xf1ffed" meta="582,958,50"/>
        <palette name="f" color="0xdfffba" meta="638.25,957,50"/>
        <palette name="g" color="0x7bdf9a" meta="697,958,50"/>
      </palette>
    </palette>
    <palette name="ballToss">
      <palette name="kidLeft">
        <palette name="suit">
          <palette name="top"/>
          <palette name="btm"/>
        </palette>
        <palette name="hair" color="0x443729" meta="897,751,50"/>
        <palette name="skin" color="0x81684c" meta="846,748,50"/>
      </palette>
      <palette name="ball">
        <palette name="form" color="0xf5ffd4" meta="815,869,200"/>
        <palette name="spot" color="0xcbd4b0" meta="895,917,50"/>
      </palette>
    </palette>
    <palette name="inside">
      <palette name="shadow" color="0x957b1" meta="779,749,50"/>
    </palette>
    <palette name="iglooBg_placeholder" color="0x569dbb" meta="349,696,400"/>
    <palette name="link" color="0x392ff" meta="956,183,50"/>
  </palette>
  <palette name="J">
    <palette name="bg" color="0x280d40" meta="176,172,1024"/>
    <palette name="letter">
      <palette name="face" color="0x734bb8" meta="517,373,100"/>
      <palette name="side" color="0x40285c" meta="316,340,200"/>
    </palette>
    <palette name="link" color="0x552c79" meta="1126,186,50"/>
    <palette name="juggle">
      <palette name="arm">
        <palette name="front" color="0x7651b8" meta="348,597,50"/>
        <palette name="side" color="0x46266e" meta="396,597,50"/>
        <palette name="inner" color="0x140924" meta="440,597,50"/>
      </palette>
    </palette>
    <palette name="jellyball">
      <palette name="a">
        <palette name="base" color="0x3f6964" meta="499,736,200"/>
        <palette name="stripe" color="0x46b89b" meta="528,759,100"/>
        <palette name="inner" color="0x2f4f4b" meta="626,760,100"/>
        <palette name="glow" color="0x61ffd7" meta="543,764,50"/>
      </palette>
      <palette name="b">
        <palette name="base" color="0x992929" meta="767,735,200"/>
        <palette name="stripe" color="0xcc5252" meta="810,767,100"/>
        <palette name="inner" color="0x6b0a0a" meta="910,767,100"/>
        <palette name="glow" color="0xff6666" meta="845,781,50"/>
      </palette>
      <palette name="c">
        <palette name="base" color="0x474e9e" meta="237,733,200"/>
        <palette name="inner" color="0x323870" meta="356,773,100"/>
        <palette name="glow" color="0x4ba6fa" meta="268,785,50"/>
        <palette name="stripe" color="0x328ae3" meta="256,773,100"/>
      </palette>
      <palette name="tail" color="0x91defa" meta="606,952,100"/>
    </palette>
    <palette name="specks" color="0xe1d2fa" meta="559,619,50"/>
  </palette>
  <palette name="K">
    <palette name="letter">
      <palette name="face" color="0xb83d3b" meta="517,373,100"/>
      <palette name="side" color="0x691919" meta="316,341,200"/>
    </palette>
    <palette name="kettle">
      <palette name="base" color="0x8f2222" meta="602,584,200"/>
      <palette name="inner" color="0x3b1212" meta="703,583,100"/>
      <palette name="dark" color="0x6e1a1a" meta="747,684,100"/>
      <palette name="spout" color="0xa12727" meta="653,724,100"/>
      <palette name="shineSpout" color="0xb03c3c" meta="685,747,50"/>
      <palette name="shineBase" color="0xa13737" meta="615,606,50"/>
    </palette>
    <palette name="knight">
      <palette name="base" color="0x8f1b1b" meta="197,610,400"/>
      <palette name="collar">
        <palette name="outer">
          <palette name="a" color="0xab2729" meta="201,807,50"/>
          <palette name="b" color="0x991f21" meta="250,806,50"/>
        </palette>
        <palette name="inner" color="0x7d1e1e" meta="249,856,50"/>
      </palette>
      <palette name="visorBottom">
        <palette name="outer">
          <palette name="a" color="0x7d1d1e" meta="399,610,50"/>
          <palette name="b" color="0x701a1b" meta="445,607,50"/>
        </palette>
        <palette name="inner" color="0x611717" meta="446,657,50"/>
      </palette>
      <palette name="visorTop">
        <palette name="inner" color="0x631818" meta="260,658,50"/>
        <palette name="outer">
          <palette name="a" color="0xa12729" meta="258,610,50"/>
          <palette name="b" color="0xad2d2f" meta="308,610,50"/>
        </palette>
      </palette>
      <palette name="dots" color="0x731c1c" meta="347,826,50"/>
      <palette name="face" color="0x0" meta="445,799,50"/>
      <palette name="eye" color="0xfcfcfc" meta="487,798,50"/>
      <palette name="pupil" color="0x3491fa" meta="527,801,50"/>
      <palette name="plume">
        <palette name="base">
          <palette name="outer" color="0xb02a2a" meta="508,914,50"/>
          <palette name="inner" color="0x731c1c" meta="305,945,50"/>
        </palette>
      </palette>
      <palette name="feathers">
        <palette name="light">
          <palette name="a" color="0xbd0de" meta="675,300,50"/>
          <palette name="b" color="0xa665eb" meta="725,300,50"/>
          <palette name="c" color="0x727272" meta="775,300,50"/>
          <palette name="d" color="0x299eb" meta="825,300,50"/>
          <palette name="e" color="0xeb7602" meta="875,300,50"/>
          <palette name="f" color="0x6c7ba" meta="925,300,50"/>
          <palette name="g" color="0xebd849" meta="975,300,50"/>
        </palette>
        <palette name="dark">
          <palette name="a" color="0x2a7180" meta="675,349,50"/>
          <palette name="b" color="0x6c428f" meta="725,350,50"/>
          <palette name="c" color="0x494949" meta="775,350,50"/>
          <palette name="d" color="0x761ab" meta="825,350,50"/>
          <palette name="e" color="0x804613" meta="875,350,50"/>
          <palette name="f" color="0x235c4a" meta="925,350,50"/>
          <palette name="g" color="0x948b23" meta="975,350,50"/>
        </palette>
      </palette>
      <palette name="feathersB">
        <palette name="light">
          <palette name="a" color="0x34e9fa" meta="675,450,50"/>
          <palette name="b" color="0x2cc10" meta="725,450,50"/>
          <palette name="c" color="0xed34fa" meta="775,450,50"/>
          <palette name="d" color="0xfad234" meta="825,450,50"/>
          <palette name="e" color="0xfa3434" meta="875,448,50"/>
          <palette name="f" color="0xfa9a2d" meta="925,450,50"/>
          <palette name="g" color="0x3491fa" meta="975,450,50"/>
          <palette name="e" color="0xfa3434" meta="875,448,50"/>
        </palette>
        <palette name="dark">
          <palette name="a" color="0x2bb1cc" meta="675,500,50"/>
          <palette name="b" color="0x2ea122" meta="725,500,50"/>
          <palette name="c" color="0xc42bcf" meta="775,500,50"/>
          <palette name="d" color="0xc4aa29" meta="825,500,50"/>
          <palette name="e" color="0xcf2b2b" meta="875,500,50"/>
          <palette name="f" color="0xc7732a" meta="925,500,50"/>
          <palette name="g" color="0x2970c2" meta="975,500,50"/>
        </palette>
      </palette>
      <palette name="crest">
        <palette name="a" color="0x9e2123" meta="446,916,50"/>
        <palette name="b" color="0xad282a" meta="407,917,50"/>
      </palette>
      <palette name="hinge">
        <palette name="outer" color="0xa12325" meta="349,611,50"/>
        <palette name="inner" color="0x851d1f" meta="348,645,50"/>
      </palette>
    </palette>
    <palette name="kaleidoscope">
      <palette name="clutter1">
        <palette name="d" color="0xebff00" meta="890,868,50"/>
        <palette name="a" color="0xbaff" meta="840,866,50"/>
        <palette name="b" color="0xb452ff" meta="938,871,50"/>
        <palette name="c" color="0xffc9" meta="983,862,50"/>
      </palette>
      <palette name="clutter2">
        <palette name="a" color="0x6100c9" meta="839,911,50"/>
        <palette name="b" color="0x1f5900" meta="886,913,50"/>
        <palette name="d" color="0x810000" meta="932,913,50"/>
        <palette name="e" color="0x236d4" meta="982,911,50"/>
      </palette>
      <palette name="clutter3">
        <palette name="d" color="0xde00c1" meta="839,959,50"/>
        <palette name="c" color="0xeb5c00" meta="934,960,50"/>
        <palette name="b" color="0xfff7" meta="984,959,50"/>
        <palette name="a" color="0x69ff00" meta="887,960,50"/>
      </palette>
      <palette name="bg" color="0x0" meta="758,716,400"/>
      <palette name="rim" color="0x0" meta="734,888,100"/>
    </palette>
    <palette name="finalBg" color="0x17" meta="1023,212,100"/>
    <palette name="bg" color="0x4e0b0c" meta="176,170,1024"/>
    <palette name="link" color="0x6a2222" meta="1127,194,50"/>
    <palette name="linkFinal" color="0x2b2b52" meta="1047,231,50"/>
  </palette>
  <palette name="L">
    <palette name="letter">
      <palette name="inner" color="0x72614" meta="494,561,50"/>
      <palette name="face" color="0x8c34" meta="529,332,100"/>
      <palette name="side" color="0x20bb42" meta="437,336,100"/>
      <palette name="rim" color="0x137122" meta="451,564,50"/>
    </palette>
    <palette name="lobster"/>
    <palette name="holes"/>
    <palette name="look">
      <palette name="eye">
        <palette name="base"/>
      </palette>
    </palette>
    <palette name="lamb">
      <palette name="head"/>
    </palette>
    <palette name="lizard">
      <palette name="eye" color="0x11361e" meta="574,297,50"/>
      <palette name="dark" color="0x6528" meta="624,333,100"/>
      <palette name="rearLegBehind" color="0x5924" meta="724,334,50"/>
      <palette name="frontLegBehind" color="0x752b" meta="564,432,50"/>
    </palette>
    <palette name="log">
      <palette name="cap">
        <palette name="light" color="0x9e7929" meta="463,701,50"/>
        <palette name="dark" color="0x554110" meta="409,698,50"/>
      </palette>
      <palette name="shade" color="0x1b1501" meta="321,699,50"/>
      <palette name="shadow" color="0x2a06" meta="511,701,50"/>
      <palette name="sliver" color="0x2b1806" meta="358,652,50"/>
      <palette name="side" color="0x39200b" meta="360,698,50"/>
    </palette>
    <palette name="dream">
      <palette name="loop">
        <palette name="light" color="0xe3f9fe" meta="772,742,50"/>
        <palette name="dark" color="0xa7bbc4" meta="822,742,50"/>
      </palette>
    </palette>
    <palette name="link" color="0x632e" meta="1078,203,50"/>
    <palette name="bg" color="0x3c1f" meta="109,194,1024"/>
  </palette>
  <palette name="M">
    <palette name="bg" color="0x29adb" meta="176,172,1024"/>
    <palette name="letter">
      <palette name="side" color="0x62650" meta="317,342,200"/>
      <palette name="face" color="0x2419f" meta="522,338,200"/>
    </palette>
    <palette name="heel" color="0x82449" meta="357,532,100"/>
    <palette name="mustache">
      <palette name="eye"/>
    </palette>
    <palette name="shadow" color="0xf3058" meta="210,201,50"/>
    <palette name="monster">
      <palette name="eye">
        <palette name="base" color="0x152c82" meta="544,419,200"/>
        <palette name="rim" color="0xd4db8" meta="559,395,100"/>
        <palette name="inner" color="0x11966" meta="553,202,50"/>
        <palette name="hole" color="0xb206e" meta="585,519,100"/>
        <palette name="pupil" color="0x3175e3" meta="609,511,50"/>
      </palette>
      <palette name="antenna">
        <palette name="tipDark" color="0x124494" meta="695,323,50"/>
        <palette name="tipInner" color="0x1a193d" meta="906,414,50"/>
        <palette name="stem" color="0xd2a65" meta="499,344,50"/>
        <palette name="tipLight" color="0xffebba" meta="818,415,50"/>
        <palette name="tipRim" color="0x9fa67f" meta="863,414,50"/>
      </palette>
      <palette name="mouth">
        <palette name="side" color="0x31a5e" meta="603,676,100"/>
        <palette name="inner" color="0x0" meta="703,676,200"/>
        <palette name="tongue">
          <palette name="light" color="0x630532" meta="787,683,50"/>
          <palette name="dark" color="0x44042c" meta="745,683,50"/>
        </palette>
        <palette name="teethA" color="0xd1fff3" meta="607,673,50"/>
        <palette name="teethB" color="0xb2d9ca" meta="653,675,50"/>
      </palette>
      <palette name="heel"/>
    </palette>
    <palette name="mouth">
      <palette name="side" color="0x31a5e" meta="302,904,100"/>
      <palette name="inner" color="0x0" meta="396,905,100"/>
      <palette name="teethA" color="0xd0ffef" meta="322,853,50"/>
      <palette name="teethB" color="0xb2d9cc" meta="367,853,50"/>
      <palette name="tongue">
        <palette name="light" color="0x4b0404" meta="401,677,100"/>
        <palette name="dark" color="0x330303" meta="307,677,100"/>
      </palette>
      <palette name="bg" color="0x1a60bd" meta="193,659,400"/>
    </palette>
    <palette name="link" color="0xb2ff" meta="1089,203,50"/>
    <palette name="linkMouth" color="0x2483ff" meta="220,684,50"/>
  </palette>
  <palette name="N">
    <palette name="letter">
      <palette name="face" color="0x4133b0" meta="532,370,400"/>
      <palette name="side" color="0x2c2577" meta="174.7,372.55,400"/>
    </palette>
    <palette name="neighbors">
      <palette name="hair">
        <palette name="a" color="0x6c5728" meta="350,800,50"/>
        <palette name="b" color="0x1e6879" meta="400,800,50"/>
        <palette name="c" color="0x891700" meta="450,800,50"/>
        <palette name="d" color="0x0" meta="500,800,50"/>
        <palette name="e" color="0x8ca3ff" meta="550,800,50"/>
        <palette name="f" color="0x259e21" meta="600,800,50"/>
        <palette name="g" color="0xdac400" meta="650,800,50"/>
        <palette name="h" color="0x63a9be" meta="698.45,800,50"/>
        <palette name="i" color="0xb5a9df" meta="744.7,801.1,50"/>
      </palette>
      <palette name="skin">
        <palette name="a" color="0xffc8b6" meta="350,900,50"/>
        <palette name="b" color="0xdbd18a" meta="400,900,50"/>
        <palette name="c" color="0xd6983b" meta="450,900,50"/>
        <palette name="d" color="0x89371d" meta="500,900,50"/>
        <palette name="e" color="0xebafd2" meta="550,900,50"/>
        <palette name="f" color="0xbf97cd" meta="600,900,50"/>
        <palette name="g" color="0xa17f7f" meta="650,900,50"/>
        <palette name="h" color="0xadc8d1" meta="699.4,901.1,50"/>
        <palette name="i" color="0x582727" meta="746.65,901.1,50"/>
      </palette>
      <palette name="body">
        <palette name="a" color="0x204d2e" meta="350,1000,50"/>
        <palette name="b" color="0x778539" meta="400,1000,50"/>
        <palette name="c" color="0x466967" meta="450,1000,50"/>
        <palette name="d" color="0x4d1e1e" meta="500,1000,50"/>
        <palette name="e" color="0x377180" meta="550,1000,50"/>
        <palette name="f" color="0x304c58" meta="600,1000,50"/>
        <palette name="g" color="0x555e6a" meta="650,1000,50"/>
        <palette name="h" color="0x433f92" meta="697.3,998.9,50"/>
        <palette name="i" color="0x7a3a76" meta="744.55,998.9,50"/>
      </palette>
    </palette>
    <palette name="window">
      <palette name="face" color="0x4133b0" meta="75,1000,50"/>
      <palette name="face" color="0x4133b0" meta="75,1000,50"/>
      <palette name="face" color="0x4133b0" meta="75,1000,50"/>
      <palette name="face" color="0x4133b0" meta="75,1000,50"/>
      <palette name="face" color="0x4133b0" meta="75,1000,50"/>
      <palette name="face" color="0x4133b0" meta="75,1000,50"/>
      <palette name="face" color="0x4133b0" meta="75,1000,50"/>
      <palette name="face" color="0x4133b0" meta="75,1000,50"/>
      <palette name="shadow" color="0x2e2a75" meta="637.35,572.8,50"/>
      <palette name="edge" color="0x2c246c" meta="587,477,100"/>
      <palette name="inner" color="0x201b43" meta="630,480,50"/>
      <palette name="face" color="0x4133b0" meta="75,1000,50"/>
      <palette name="face" color="0x4133b0" meta="75,1000,50"/>
      <palette name="face" color="0x4133b0" meta="75,1000,50"/>
      <palette name="face" color="0x4133b0" meta="75,1000,50"/>
      <palette name="face" color="0x4133b0" meta="75,1000,50"/>
      <palette name="face" color="0x4133b0" meta="75,1000,50"/>
      <palette name="face" color="0x4133b0" meta="75,1000,50"/>
      <palette name="face" color="0x4133b0" meta="75,1000,50"/>
      <palette name="face" color="0x4133b0" meta="75,1000,50"/>
      <palette name="face" color="0x4133b0" meta="75,1000,50"/>
      <palette name="face" color="0x4133b0" meta="75,1000,50"/>
      <palette name="face" color="0x4133b0" meta="75,1000,50"/>
      <palette name="face" color="0x4133b0" meta="75,1000,50"/>
      <palette name="face" color="0x4133b0" meta="75,1000,50"/>
    </palette>
    <palette name="topWindow">
      <palette name="face" color="0x292b60" meta="225,1000,50"/>
      <palette name="face" color="0x292b60" meta="225,1000,50"/>
      <palette name="face" color="0x292b60" meta="225,1000,50"/>
      <palette name="face" color="0x292b60" meta="225,1000,50"/>
      <palette name="face" color="0x292b60" meta="225,1000,50"/>
      <palette name="face" color="0x292b60" meta="225,1000,50"/>
      <palette name="face" color="0x292b60" meta="225,1000,50"/>
      <palette name="face" color="0x292b60" meta="225,1000,50"/>
      <palette name="face" color="0x292b60" meta="225,1000,50"/>
      <palette name="face" color="0x292b60" meta="225,1000,50"/>
      <palette name="edge" color="0x15122d" meta="186.3,394.65,100"/>
      <palette name="inner" color="0x181430" meta="279.9,393.25,50"/>
      <palette name="face" color="0x292b60" meta="225,1000,50"/>
      <palette name="face" color="0x292b60" meta="225,1000,50"/>
      <palette name="face" color="0x292b60" meta="225,1000,50"/>
      <palette name="face" color="0x292b60" meta="225,1000,50"/>
      <palette name="face" color="0x292b60" meta="225,1000,50"/>
      <palette name="face" color="0x292b60" meta="225,1000,50"/>
      <palette name="face" color="0x292b60" meta="225,1000,50"/>
      <palette name="face" color="0x292b60" meta="225,1000,50"/>
      <palette name="face" color="0x292b60" meta="225,1000,50"/>
      <palette name="face" color="0x292b60" meta="225,1000,50"/>
      <palette name="face" color="0x292b60" meta="225,1000,50"/>
      <palette name="face" color="0x292b60" meta="225,1000,50"/>
    </palette>
    <palette name="nose">
      <palette name="light" color="0xffb0c2" meta="296.4,626.8,100"/>
      <palette name="medium" color="0xd994ad" meta="244.8,626.8,100"/>
      <palette name="dark" color="0xba7e9b" meta="196.55,626.8,100"/>
    </palette>
    <palette name="bowtie">
      <palette name="band">
        <palette name="side" color="0x9e58c4" meta="1075,492,100"/>
        <palette name="front" color="0x7d458f" meta="977,490,100"/>
      </palette>
      <palette name="knot" color="0xb97fe7" meta="978,393,100"/>
      <palette name="wing" color="0xd798fe" meta="1078,393,100"/>
    </palette>
    <palette name="noseSide" color="0x1f1f47" meta="468.7,379.55,100"/>
    <palette name="bg" color="0x6f67ff" meta="200,133,1024"/>
    <palette name="link" color="0x8c8aff" meta="1151,153,50"/>
  </palette>
  <palette name="O">
    <palette name="letter">
      <palette name="face" color="0xdf9c07" meta="532,370,400"/>
      <palette name="side" color="0x965a00" meta="343,366,200"/>
    </palette>
    <palette name="letterBU"/>
    <palette name="orange">
      <palette name="stemBase" color="0x702a2a" meta="693,550,50"/>
      <palette name="base" color="0xc43b00" meta="637,353,200"/>
      <palette name="speck" color="0xac2411" meta="680,445,50"/>
    </palette>
    <palette name="leaves"/>
    <palette name="planets">
      <palette name="mercury">
        <palette name="base" color="0xac0e68" meta="208,932,50"/>
        <palette name="speck" color="0x8e0e56" meta="257,933,50"/>
        <palette name="shade" color="0x6e0942" meta="304,933,50"/>
      </palette>
      <palette name="earth">
        <palette name="base" color="0x86d1" meta="390,934,50"/>
        <palette name="speck" color="0x69a6" meta="439,934,50"/>
        <palette name="shade" color="0x588b" meta="490,934,50"/>
      </palette>
      <palette name="mars">
        <palette name="base" color="0xc43500" meta="393,830,50"/>
        <palette name="speck" color="0xac2311" meta="441,830,50"/>
        <palette name="shade" color="0x8f2600" meta="493,830,50"/>
      </palette>
      <palette name="venus">
        <palette name="base" color="0xad20" meta="209,1037,50"/>
        <palette name="speck" color="0x8819" meta="256,1037,50"/>
        <palette name="shade" color="0x6c14" meta="304,1037,50"/>
      </palette>
      <palette name="moon">
        <palette name="base" color="0x828282" meta="389,1039,50"/>
        <palette name="speck" color="0x646464" meta="439,1038,50"/>
        <palette name="shade" color="0x464646" meta="489,1039,50"/>
      </palette>
      <palette name="jupiter">
        <palette name="base" color="0x922fd5" meta="558,936,50"/>
        <palette name="speck" color="0x6b229c" meta="608,935,50"/>
        <palette name="shade" color="0x672195" meta="658,936,50"/>
      </palette>
      <palette name="saturn">
        <palette name="base" color="0xd47c06" meta="555,1033,50"/>
        <palette name="speck" color="0xaa5a05" meta="604,1033,50"/>
        <palette name="shade" color="0x7c4804" meta="655,1033,50"/>
      </palette>
      <palette name="uranus">
        <palette name="base" color="0x4d949a" meta="749,1025,50"/>
        <palette name="speck" color="0x35656a" meta="796,1023,50"/>
        <palette name="shade" color="0x2b5255" meta="846,1020,50"/>
      </palette>
      <palette name="neptune">
        <palette name="base" color="0x4086ff" meta="754,928,50"/>
        <palette name="speck" color="0x3167c4" meta="797,928,50"/>
        <palette name="shade" color="0x2956a4" meta="841,928,50"/>
      </palette>
      <palette name="pluto">
        <palette name="base" color="0x666666" meta="751,821,50"/>
        <palette name="speck" color="0x4b4b4b" meta="801,821,50"/>
        <palette name="shade" color="0x454545" meta="851,821,50"/>
      </palette>
      <palette name="sun">
        <palette name="base" color="0xffcf24" meta="209,833,50"/>
        <palette name="speck" color="0xeca900" meta="255,833,50"/>
        <palette name="shade" color="0xffa826" meta="305,833,50"/>
      </palette>
      <palette name="shadow" color="0x0" meta="418,234,50"/>
    </palette>
    <palette name="ostrich">
      <palette name="light" color="0xfe980a" meta="211,617,50"/>
      <palette name="lightBU" color="0xfe980a" meta="211,617,50"/>
      <palette name="eye">
        <palette name="base" color="0x0" meta="354,620,50"/>
        <palette name="gleam" color="0x595959" meta="306,620,50"/>
      </palette>
      <palette name="lightAft" color="0xdd8409" meta="208,662,50"/>
      <palette name="groundSpeck" color="0x4e0078" meta="591,231,50"/>
      <palette name="darkAft" color="0x904413" meta="257,663,50"/>
      <palette name="dark" color="0xa64e16" meta="260,573,50"/>
    </palette>
    <palette name="eye"/>
    <palette name="shadow" color="0x0" meta="492,241,50"/>
    <palette name="link" color="0x8a2500" meta="1101,186,50"/>
    <palette name="bg" color="0x5e0000" meta="176,172,1024"/>
  </palette>
  <palette name="P">
    <palette name="letter">
      <palette name="face" color="0xd149c8" meta="532,370,400"/>
      <palette name="side" color="0x7e2c79" meta="399,659,200"/>
    </palette>
    <palette name="paper">
      <palette name="a">
        <palette name="dark" color="0xa2399b" meta="605,811,50"/>
        <palette name="light" color="0xd149c8" meta="604,762,50"/>
      </palette>
      <palette name="b">
        <palette name="dark" color="0x951c1c" meta="655,809,50"/>
        <palette name="light" color="0xe63939" meta="654,763,50"/>
      </palette>
      <palette name="c">
        <palette name="dark" color="0xb39600" meta="705,813,50"/>
        <palette name="light" color="0xfff500" meta="705,764,50"/>
      </palette>
      <palette name="d">
        <palette name="dark" color="0x1b9548" meta="753,811,50"/>
        <palette name="light" color="0x24cb61" meta="753,763,50"/>
      </palette>
      <palette name="e">
        <palette name="dark" color="0x46be" meta="798,812,50"/>
        <palette name="light" color="0x7dff" meta="801,764,50"/>
      </palette>
    </palette>
    <palette name="parade">
      <palette name="a" color="0x675f48" meta="600,920,50"/>
      <palette name="e" color="0xd149c8" meta="801,925,50"/>
      <palette name="beak">
        <palette name="base" color="0xffff1b" meta="60,278,50"/>
        <palette name="line" color="0xe5e519" meta="106,278,50"/>
      </palette>
      <palette name="jester">
        <palette name="bell" color="0xffffff" meta="298,276,50"/>
        <palette name="band" color="0x7a7a7a" meta="342,275,50"/>
        <palette name="a">
          <palette name="light" color="0xfedfba" meta="199,237,50"/>
          <palette name="dark" color="0xc39258" meta="194,287,50"/>
        </palette>
        <palette name="b">
          <palette name="light" color="0xf2c38f" meta="246,237,50"/>
          <palette name="dark" color="0xaf8350" meta="244,279,50"/>
        </palette>
      </palette>
      <palette name="horn">
        <palette name="outer" color="0xceb70f" meta="188,416,50"/>
        <palette name="inner" color="0x9b8b24" meta="233,415,50"/>
        <palette name="rim" color="0xfeea53" meta="275,415,50"/>
        <palette name="shine" color="0xecdd4c" meta="323,415,50"/>
      </palette>
      <palette name="tail">
        <palette name="light" color="0x932220" meta="188,548,50"/>
        <palette name="dark" color="0x671818" meta="234,547,50"/>
      </palette>
      <palette name="flag">
        <palette name="dark" color="0x72b30e" meta="128,728,50"/>
        <palette name="pole" color="0x493621" meta="179,727,50"/>
        <palette name="light">
          <palette name="a" color="0xb2dd56" meta="79,685,50"/>
          <palette name="b" color="0xcfff66" meta="79,734,50"/>
        </palette>
      </palette>
      <palette name="fluff">
        <palette name="light" color="0x5d6fc7" meta="108,874,50"/>
        <palette name="dark" color="0x203566" meta="150,875,50"/>
        <palette name="band" color="0x7b7c98" meta="194,876,50"/>
      </palette>
      <palette name="drum">
        <palette name="side" color="0x75829a" meta="258,947,50"/>
        <palette name="rim">
          <palette name="outer" color="0xb7bdd5" meta="300,943,50"/>
          <palette name="inner" color="0x81809a" meta="342,945,50"/>
        </palette>
        <palette name="head" color="0xfefefe" meta="382,946,50"/>
        <palette name="pipe">
          <palette name="end" color="0xb9c3cd" meta="460,941,50"/>
          <palette name="side" color="0x939dab" meta="501,940,50"/>
        </palette>
        <palette name="stick">
          <palette name="base" color="0xc2983a" meta="262,816,50"/>
          <palette name="tip" color="0xe6e6e6" meta="309,816,50"/>
          <palette name="end" color="0x96701d" meta="262,766,50"/>
        </palette>
      </palette>
      <palette name="crazyHair">
        <palette name="a" color="0x5050" meta="73,538,50"/>
        <palette name="c" color="0x6c69" meta="116,491,50"/>
        <palette name="b" color="0x5d57" meta="72,491,50"/>
      </palette>
      <palette name="shako">
        <palette name="badge">
          <palette name="side" color="0x9b8135" meta="606,227,50"/>
          <palette name="front" color="0xebc231" meta="647,225,50"/>
        </palette>
        <palette name="plume">
          <palette name="a" color="0xfefefe" meta="745,225,50"/>
          <palette name="b" color="0xe1e1e1" meta="791,226,50"/>
        </palette>
        <palette name="side" color="0x992323" meta="536,230,50"/>
        <palette name="brim" color="0xc4372d" meta="493,232,50"/>
        <palette name="top" color="0xb02b21" meta="450,234,50"/>
      </palette>
      <palette name="baton">
        <palette name="tip" color="0xfefefe" meta="461,384,50"/>
        <palette name="rod" color="0xceb70f" meta="415,383,50"/>
      </palette>
      <palette name="c" color="0x8cff" meta="750,920,50"/>
      <palette name="b" color="0x19cb5b" meta="650,920,50"/>
      <palette name="f" color="0x8e2323" meta="850,920,50"/>
      <palette name="d" color="0x454e54" meta="700,920,50"/>
      <palette name="cymbals">
        <palette name="outer">
          <palette name="base" color="0xd7b03b" meta="924,990,50"/>
          <palette name="cap" color="0xc8a241" meta="970,993,50"/>
        </palette>
        <palette name="gleam">
          <palette name="outer" color="0xe8c05a" meta="924,945,50"/>
          <palette name="outerHi" color="0xf9ce61" meta="922,898,50"/>
          <palette name="cap" color="0xd7b54d" meta="969,946,50"/>
          <palette name="capHi" color="0xe8c14e" meta="970,896,50"/>
        </palette>
        <palette name="inner" color="0x937033" meta="1018,912,50"/>
      </palette>
      <palette name="crown">
        <palette name="fore" color="0x953737" meta="282,547,50"/>
        <palette name="aft" color="0x702828" meta="329,548,50"/>
      </palette>
    </palette>
    <palette name="bg" color="0x31f2f" meta="64,185,1024"/>
    <palette name="trees" color="0x402" meta="995,789,100"/>
    <palette name="pinwheel">
      <palette name="hub">
        <palette name="face" color="0xfefefe" meta="963,640,50"/>
        <palette name="side" color="0xaaaaaa" meta="1013,640,50"/>
        <palette name="cycle">
          <palette name="b" color="0xd4faff" meta="1003,369,50"/>
          <palette name="a" color="0xece8ff" meta="954,369,50"/>
          <palette name="d" color="0xfff7e8" meta="1098,370,50"/>
          <palette name="c" color="0xeeffe8" meta="1050,370,50"/>
        </palette>
      </palette>
      <palette name="stem" color="0x493621" meta="1026,518,50"/>
    </palette>
    <palette name="link" color="0x193870" meta="1010,195,50"/>
  </palette>
  <palette name="Q">
    <palette name="bg" color="0x245d00" meta="176,172,1024"/>
    <palette name="letter">
      <palette name="face" color="0xffde00" meta="305.3,197.65,100"/>
      <palette name="side" color="0x9e8100" meta="205.4,197.05,100"/>
    </palette>
    <palette name="quilt">
      <palette name="bg">
        <palette name="00" color="0x3e7f00" meta="200,300,200"/>
        <palette name="10" color="0x316500" meta="400,300,200"/>
        <palette name="20" color="0x266e00" meta="600,300,200"/>
        <palette name="30" color="0x1e7d55" meta="800,300,200"/>
        <palette name="01" color="0x367000" meta="200,500,200"/>
        <palette name="11" color="0x7c34" meta="400,500,200"/>
        <palette name="21" color="0x13772e" meta="600,500,200"/>
        <palette name="31" color="0x366f00" meta="800,500,200"/>
        <palette name="02" color="0x8211" meta="200,700,200"/>
        <palette name="12" color="0x1d7000" meta="400,700,200"/>
        <palette name="22" color="0x880e" meta="600,700,200"/>
        <palette name="32" color="0x327e00" meta="800,700,200"/>
        <palette name="03" color="0x367000" meta="200,900,200"/>
        <palette name="13" color="0x995f" meta="400,900,200"/>
        <palette name="23" color="0x2b7000" meta="600,900,200"/>
        <palette name="33" color="0x3d8c00" meta="800,900,200"/>
      </palette>
      <palette name="fg">
        <palette name="00" color="0xc1ff" meta="350,348,100"/>
        <palette name="10" color="0xffa400" meta="450,350,100"/>
        <palette name="20" color="0xd470ff" meta="650,350,100"/>
        <palette name="30" color="0xffed" meta="826,658,100"/>
        <palette name="01" color="0xffe500" meta="553,754,100"/>
        <palette name="11" color="0x7bff00" meta="732,810,100"/>
        <palette name="21" color="0x7e5eff" meta="608.1,543,100"/>
        <palette name="31" color="0xff6565" meta="791,440,100"/>
        <palette name="02" color="0xff8a00" meta="250,750,100"/>
        <palette name="12" color="0xf06bff" meta="745,352,100"/>
        <palette name="22" color="0xe1ff00" meta="650,750,100"/>
        <palette name="32" color="0xf0ff" meta="859,748,100"/>
        <palette name="03" color="0xff9c" meta="760,746,100"/>
        <palette name="13" color="0xabff" meta="350,437,100"/>
        <palette name="23" color="0xff7ba2" meta="697,436,100"/>
        <palette name="33" color="0xec5e" meta="784,838,100"/>
      </palette>
    </palette>
    <palette name="shadow" color="0x122f00" meta="1115,698.7,100"/>
    <palette name="duck">
      <palette name="regular">
        <palette name="base" color="0xfaff00" meta="1004,458.7,200"/>
        <palette name="eye" color="0x0" meta="1137,470.7,50"/>
        <palette name="foot">
          <palette name="near" color="0xffcf00" meta="1013,476.7,50"/>
          <palette name="far" color="0xd5b10f" meta="1114,605.7,50"/>
        </palette>
        <palette name="bill">
          <palette name="outer" color="0xffcf00" meta="1028,606.7,50"/>
          <palette name="inner" color="0xa18711" meta="1070,606.7,50"/>
        </palette>
      </palette>
      <palette name="odd">
        <palette name="base" color="0x17c0fe" meta="1004,658.7,200"/>
        <palette name="eye" color="0x0" meta="1137,670.7,50"/>
        <palette name="foot">
          <palette name="near" color="0xfc8b3a" meta="1172,821.7,50"/>
          <palette name="far" color="0xdf6f1f" meta="1117,820.7,50"/>
        </palette>
        <palette name="bill">
          <palette name="inner" color="0xbb5004" meta="1072,818.7,50"/>
          <palette name="outer" color="0xff8934" meta="1020,831.7,50"/>
        </palette>
      </palette>
      <palette name="tint" color="0xa18711" meta="1074,475.7,50"/>
      <palette name="shadow" color="0x122f00" meta="1161,548.7,50"/>
    </palette>
    <palette name="link" color="0x267700" meta="1113,184,50"/>
  </palette>
  <palette name="R">
    <palette name="bg" color="0x4f1414" meta="176,172,1024"/>
    <palette name="letter">
      <palette name="face" color="0xc35233" meta="532,370,200"/>
      <palette name="side" color="0x8e2b19" meta="728,373,200"/>
    </palette>
    <palette name="raindrop">
      <palette name="base" color="0xc2ff" meta="1110,195,100"/>
      <palette name="gleam" color="0x63ecff" meta="1115,209,50"/>
    </palette>
    <palette name="robot">
      <palette name="bright" color="0xe5603c" meta="476,704,100"/>
      <palette name="dark" color="0x8e2b19" meta="674,703,100"/>
      <palette name="dot" color="0x7e2617" meta="774,703,100"/>
      <palette name="light" color="0xd45937" meta="574,706,100"/>
      <palette name="med" color="0xc35233" meta="653,656,100"/>
      <palette name="shadow" color="0x2e0b0b" meta="878,700,100"/>
    </palette>
    <palette name="link" color="0x782512" meta="1032,193,50"/>
  </palette>
  <palette name="S">
    <palette name="letter">
      <palette name="side" color="0x8891" meta="341,342,200"/>
      <palette name="face" color="0xf7ff" meta="536,221,400"/>
    </palette>
    <palette name="spotlight"/>
    <palette name="socks">
      <palette name="stripes">
        <palette name="a" color="0x827500" meta="193,936,100"/>
        <palette name="b" color="0xffd230" meta="285,932,100"/>
        <palette name="c" color="0x9f4929" meta="377,928,100"/>
        <palette name="d" color="0xda7624" meta="473,933,100"/>
      </palette>
      <palette name="mouth">
        <palette name="inner" color="0x615912" meta="503,872,50"/>
      </palette>
      <palette name="eye">
        <palette name="rim" color="0x7e6818" meta="604,867,50"/>
        <palette name="inner" color="0x262307" meta="651,867,50"/>
      </palette>
      <palette name="inner" color="0x675123" meta="415,533,50"/>
    </palette>
    <palette name="eye"/>
    <palette name="snakeB">
      <palette name="stripes"/>
      <palette name="mouth"/>
      <palette name="eye"/>
    </palette>
    <palette name="shadowB">
      <palette name="stripes">
        <palette name="d" color="0x29142e" meta="776,907,100"/>
        <palette name="c" color="0x18001f" meta="872,919,100"/>
        <palette name="b" color="0x291133" meta="967,936,100"/>
        <palette name="a" color="0x1d0026" meta="1061,933,100"/>
      </palette>
      <palette name="mouth">
        <palette name="inner" color="0x20003" meta="1155,954,50"/>
      </palette>
      <palette name="eye">
        <palette name="inner" color="0x0" meta="1000,975,50"/>
      </palette>
    </palette>
    <palette name="snakeC">
      <palette name="stripes"/>
      <palette name="mouth"/>
    </palette>
    <palette name="snakeShadow">
      <palette name="stripes"/>
      <palette name="mouth"/>
      <palette name="eye"/>
    </palette>
    <palette name="shadow" color="0x2c4b" meta="990,423,100"/>
    <palette name="bg" color="0x98e4" meta="176,172,1024"/>
    <palette name="link" color="0xbaff" meta="1128,190,50"/>
  </palette>
  <palette name="T">
    <palette name="bg" color="0x12842" meta="176,172,1024"/>
    <palette name="letter">
      <palette name="face" color="0x370a6" meta="274.55,170.75,100"/>
      <palette name="side" color="0x4369" meta="176.85,169.05,100"/>
    </palette>
    <palette name="tree">
      <palette name="light" color="0x370a6" meta="450.8,595.6,100"/>
      <palette name="dark" color="0x2476a" meta="634.3,745.35,100"/>
      <palette name="med" color="0x3608f" meta="549.85,564.85,100"/>
      <palette name="medDark" color="0x25178" meta="591.4,661.35,100"/>
    </palette>
    <palette name="tassels">
      <palette name="bell">
        <palette name="top" color="0xded283" meta="316.15,839.25,50"/>
        <palette name="btm" color="0xded283" meta="347,889.2,50"/>
      </palette>
      <palette name="base" color="0x6537b" meta="248.55,839.25,100"/>
    </palette>
    <palette name="tongue">
      <palette name="base" color="0x370a6" meta="231.1,541.05,200"/>
      <palette name="gleam" color="0x1487c1" meta="246.15,606.45,50"/>
      <palette name="dimple" color="0x36291" meta="323.1,599.05,50"/>
      <palette name="drip" color="0x18d9ff" meta="355,724,50"/>
    </palette>
    <palette name="table">
      <palette name="form">
        <palette name="top" color="0x2a96d5" meta="380.45,169.6,400"/>
        <palette name="edge" color="0x73b6" meta="772.45,171.75,100"/>
        <palette name="bottom" color="0x5a8e" meta="822.5,171.85,100"/>
      </palette>
      <palette name="fruit">
        <palette name="a">
          <palette name="base" color="0xac537a" meta="392,195.15,50"/>
          <palette name="stem" color="0x88416c" meta="437.2,196.45,50"/>
        </palette>
        <palette name="b">
          <palette name="base" color="0xc37506" meta="522.25,192,50"/>
          <palette name="stem" color="0x8b5019" meta="571.25,192,50"/>
        </palette>
        <palette name="c">
          <palette name="base" color="0x7b53b5" meta="658.5,191.45,50"/>
          <palette name="stem" color="0x6a4aaf" meta="702.5,192.5,50"/>
        </palette>
      </palette>
      <palette name="wares">
        <palette name="plate">
          <palette name="btm" color="0x89b9d5" meta="666.35,371.45,50"/>
          <palette name="inner" color="0xa4d9f5" meta="626.7,370.4,50"/>
          <palette name="base" color="0xb2e4ff" meta="574.75,371.95,50"/>
        </palette>
        <palette name="cup">
          <palette name="inner" color="0x8cb9d1" meta="508.2,372.9,50"/>
          <palette name="rim" color="0xc7ebff" meta="462.2,375.9,50"/>
          <palette name="btm" color="0x8cb9d1" meta="430.55,374.45,50"/>
          <palette name="base" color="0xa9e0fe" meta="392.45,377.45,50"/>
          <palette name="milk">
            <palette name="top" color="0xcdf0fa" meta="440.2,487.9,50"/>
            <palette name="base" color="0xb0d3e4" meta="398.2,487.9,50"/>
            <palette name="bright" color="0xffffff" meta="490.2,488.9,50"/>
          </palette>
        </palette>
      </palette>
      <palette name="shadow" color="0x2071a0" meta="707.45,484.65,50"/>
      <palette name="fade" color="0x2071a0" meta="636,495,50"/>
    </palette>
    <palette name="telescope">
      <palette name="rim">
        <palette name="edge" color="0x68b2dd" meta="897.8,443.55,100"/>
        <palette name="back" color="0x2e729a" meta="993.55,441.85,100"/>
        <palette name="inner" color="0x236c96" meta="815.05,523.05,100"/>
        <palette name="gleam" color="0x88cff7" meta="912,463.95,50"/>
        <palette name="front" color="0x4187b0" meta="812.2,441.35,100"/>
      </palette>
      <palette name="body">
        <palette name="edge" color="0x3d94c6" meta="1061.8,284.8,100"/>
        <palette name="back" color="0x276f98" meta="974.1,285.4,100"/>
        <palette name="gleam" color="0x51abdf" meta="1082.15,303.05,50"/>
        <palette name="hole">
          <palette name="rim" color="0x205b7d" meta="852.1,288.4,50"/>
          <palette name="inner" color="0x18435c" meta="900.1,290.4,50"/>
        </palette>
      </palette>
      <palette name="lens">
        <palette name="base" color="0xc2e8ff" meta="896.3,614.25,100"/>
        <palette name="pupil" color="0x136290" meta="996.3,614.25,100"/>
      </palette>
      <palette name="sky" color="0x18d9ff" meta="970,219,50"/>
      <palette name="cloud" color="0xffffff" meta="1029,220,50"/>
      <palette name="cloudShade" color="0xe2e2e2" meta="1071,223,50"/>
    </palette>
    <palette name="tambourine">
      <palette name="face" color="0xa5deff" meta="872.55,837.05,100"/>
      <palette name="edgeNear" color="0x2889c0" meta="972.55,837.05,100"/>
      <palette name="edgeFar" color="0x247aac" meta="1072.55,837.05,100"/>
      <palette name="zil" color="0xc4c4c4" meta="984.1,792,50"/>
    </palette>
    <palette name="bulb" color="0x2a8dc7" meta="468.8,623.4,50"/>
    <palette name="link" color="0x4c7c" meta="1129.05,187.35,50"/>
  </palette>
  <palette name="U">
    <palette name="bg" color="0x31194e" meta="179,172,1024"/>
    <palette name="letter">
      <palette name="face" color="0x74519f" meta="513,330,400"/>
      <palette name="side" color="0x4b2e6f" meta="341,342,200"/>
    </palette>
    <palette name="underpants">
      <palette name="front">
        <palette name="main" color="0xf7edcf" meta="202,840,200"/>
        <palette name="stitch" color="0xdaceae" meta="210,851,50"/>
        <palette name="band" color="0xfff5d5" meta="197,842,100"/>
      </palette>
      <palette name="side">
        <palette name="stitch" color="0x9e9682" meta="407,852,50"/>
        <palette name="main" color="0xb3ab94" meta="396,836,200"/>
        <palette name="band" color="0xc1b79d" meta="397,839,100"/>
      </palette>
      <palette name="inner">
        <palette name="main" color="0x747164" meta="590,834,200"/>
        <palette name="band" color="0x807b6f" meta="597,848,100"/>
        <palette name="stitch" color="0x716e65" meta="601,853,50"/>
      </palette>
    </palette>
    <palette name="shadow" color="0x1a0d29" meta="1025,367,100"/>
    <palette name="face">
      <palette name="strands" color="0xcb5034" meta="586,275,100"/>
      <palette name="tufts">
        <palette name="light" color="0xfb363" meta="733,272,100"/>
        <palette name="dark" color="0x76e3e" meta="825,273,100"/>
      </palette>
      <palette name="eye">
        <palette name="base" color="0xffffff" meta="609,427,200"/>
        <palette name="iris" color="0x32b8fe" meta="639,457,100"/>
        <palette name="pupil" color="0x2d2d2d" meta="671,478,50"/>
        <palette name="unhappy" color="0x4d316f" meta="638,626,50"/>
      </palette>
      <palette name="mouth">
        <palette name="teeth" color="0xf7edce" meta="390,559,50"/>
        <palette name="inner" color="0x30164f" meta="461,538,100"/>
        <palette name="rim" color="0x4b2e6f" meta="365,537,100"/>
      </palette>
      <palette name="hole">
        <palette name="inner" color="0x30164f" meta="394,434,50"/>
        <palette name="rim" color="0x4c2f6f" meta="500,691,100"/>
      </palette>
      <palette name="teardrop" color="0xf0ff" meta="931,395,50"/>
      <palette name="freckle" color="0x835bb4" meta="813,645,100"/>
      <palette name="dark" color="0x4b2e6f" meta="308,248,100"/>
      <palette name="light" color="0x604087" meta="404,245,100"/>
    </palette>
    <palette name="umbrella">
      <palette name="outer">
        <palette name="a" color="0x754da2" meta="834,847,100"/>
        <palette name="b" color="0x7d51b3" meta="934,847,100"/>
      </palette>
      <palette name="inner">
        <palette name="a" color="0x1a1520" meta="833,942,100"/>
        <palette name="b" color="0x211a2b" meta="924,940,100"/>
      </palette>
      <palette name="stem">
        <palette name="base" color="0x754ba4" meta="1022,939,100"/>
        <palette name="shade" color="0x503470" meta="1119,962,50"/>
      </palette>
      <palette name="tip" color="0x895eb8" meta="1045,870,50"/>
    </palette>
    <palette name="cloud">
      <palette name="base" color="0xa9a6cb" meta="956,516,100"/>
      <palette name="shade" color="0x8f89a7" meta="1017,517,100"/>
    </palette>
    <palette name="link" color="0x552782" meta="1106,182,50"/>
  </palette>
  <palette name="V">
    <palette name="letter">
      <palette name="side" color="0x23742c" meta="341,342,200"/>
      <palette name="face" color="0x42a64d" meta="535,371,400"/>
    </palette>
    <palette name="vase">
      <palette name="decoration">
        <palette name="light" color="0xf7ff" meta="1215,827,50"/>
        <palette name="dark" color="0x2e8638" meta="1205,953,50"/>
      </palette>
      <palette name="rim" color="0x85d964" meta="1027,889,100"/>
      <palette name="body" color="0x1a7424" meta="929,661,400"/>
      <palette name="bottom" color="0xf5719" meta="1034,726,100"/>
      <palette name="inner" color="0x144c1c" meta="1042,926,50"/>
    </palette>
    <palette name="village">
      <palette name="building">
        <palette name="light">
          <palette name="a" color="0x7483e8" meta="929,190,50"/>
          <palette name="b" color="0xbc65c9" meta="978,189,50"/>
          <palette name="c" color="0xde6f6f" meta="1025,189,50"/>
          <palette name="d" color="0xc3d96c" meta="1074,191,50"/>
          <palette name="e" color="0x64bcc8" meta="1121,190,50"/>
        </palette>
        <palette name="dark">
          <palette name="a" color="0x5961b2" meta="929,240,50"/>
          <palette name="b" color="0x9d54a8" meta="978,240,50"/>
          <palette name="c" color="0xba5d5d" meta="1025,240,50"/>
          <palette name="d" color="0x91a150" meta="1074,240,50"/>
          <palette name="e" color="0x529aa3" meta="1121,240,50"/>
        </palette>
      </palette>
      <palette name="lake">
        <palette name="top" color="0x8cff" meta="1121,451,50"/>
        <palette name="btm" color="0x5fac" meta="1168,452,50"/>
      </palette>
      <palette name="person">
        <palette name="face" color="0x9cdfa4" meta="213.7,208.5,50"/>
        <palette name="hair" color="0x4f7653" meta="259.45,204.65,50"/>
        <palette name="body">
          <palette name="base" color="0x397440" meta="313.7,208.5,50"/>
          <palette name="bottom" color="0x2d5b32" meta="359.45,204.65,50"/>
        </palette>
      </palette>
      <palette name="people">
        <palette name="hair">
          <palette name="a" color="0x6c5728" meta="364,804,50"/>
          <palette name="b" color="0x1e6879" meta="410,804,50"/>
          <palette name="c" color="0x993521" meta="456,807,50"/>
          <palette name="d" color="0x0" meta="504,810,50"/>
          <palette name="e" color="0x8ca3ff" meta="550,810,50"/>
          <palette name="f" color="0x259e21" meta="599,806,50"/>
          <palette name="g" color="0xdad17e" meta="647,806,50"/>
          <palette name="h" color="0x63a9be" meta="694.45,805,50"/>
          <palette name="i" color="0xb5a9df" meta="739.7,805.1,50"/>
        </palette>
        <palette name="skin">
          <palette name="a" color="0xffc8b6" meta="350,900,50"/>
          <palette name="b" color="0xdbd18a" meta="400,900,50"/>
          <palette name="c" color="0xd6983b" meta="450,900,50"/>
          <palette name="d" color="0x894e3c" meta="500,900,50"/>
          <palette name="e" color="0xebafd2" meta="550,900,50"/>
          <palette name="f" color="0xbf97cd" meta="600,900,50"/>
          <palette name="g" color="0xa17f7f" meta="650,900,50"/>
          <palette name="h" color="0xadc8d1" meta="699.4,901.1,50"/>
          <palette name="i" color="0x744343" meta="746.65,901.1,50"/>
        </palette>
        <palette name="body">
          <palette name="a" color="0x29623b" meta="350,1000,50"/>
          <palette name="b" color="0x778539" meta="400,1000,50"/>
          <palette name="c" color="0x466967" meta="450,1000,50"/>
          <palette name="d" color="0x782f2f" meta="499,1000,50"/>
          <palette name="e" color="0x377180" meta="550,1000,50"/>
          <palette name="f" color="0x3f6373" meta="600,1000,50"/>
          <palette name="g" color="0x5e6875" meta="650,1000,50"/>
          <palette name="h" color="0x4c47a6" meta="697.3,998.9,50"/>
          <palette name="i" color="0x7a3a76" meta="744.55,998.9,50"/>
        </palette>
      </palette>
      <palette name="dust">
        <palette name="end" color="0x25602f" meta="843,266,50"/>
        <palette name="init" color="0x327939" meta="793,269,50"/>
      </palette>
    </palette>
    <palette name="vacuum">
      <palette name="base"/>
      <palette name="body">
        <palette name="base" color="0x1d6426" meta="185,584.05,200"/>
      </palette>
      <palette name="spout">
        <palette name="inner" color="0x122412" meta="399,607,50"/>
        <palette name="rim" color="0x166b25" meta="380,591,100"/>
        <palette name="tube" color="0x318d3c" meta="475,591,100"/>
        <palette name="base" color="0x3b9a46" meta="380,549,200"/>
      </palette>
    </palette>
    <palette name="link" color="0x1f5b27" meta="840,188,50"/>
    <palette name="bg" color="0xb3800" meta="176,172,1024"/>
    <palette name="shadow" color="0xf180d" meta="524,172,100"/>
  </palette>
  <palette name="W">
    <palette name="letter">
      <palette name="face" color="0x79213c" meta="413,221,400"/>
      <palette name="side" color="0x3f0528" meta="217,219,200"/>
    </palette>
    <palette name="wheel">
      <palette name="fore">
        <palette name="front" color="0x75379c" meta="992,871,50"/>
        <palette name="side" color="0x5b217e" meta="1044,869,50"/>
      </palette>
      <palette name="rear">
        <palette name="side" color="0x360432" meta="1040,983,50"/>
        <palette name="front" color="0x360032" meta="994,983,50"/>
      </palette>
    </palette>
    <palette name="walrus">
      <palette name="base" color="0x848b9c" meta="232,659,400"/>
      <palette name="tuskLight" color="0xffffff" meta="257,732,50"/>
      <palette name="tuskDark" color="0xc8cdd2" meta="247,864,50"/>
      <palette name="speck" color="0x75798f" meta="399,878,50"/>
      <palette name="eyeBase" color="0x20029" meta="490,713,100"/>
      <palette name="eyeGleam" color="0x282a3c" meta="507,723,50"/>
      <palette name="flipperFore" color="0x798295" meta="620,824,100"/>
      <palette name="flipperAft" color="0x656c7e" meta="616,920,100"/>
      <palette name="jaw" color="0x727685" meta="462,855,100"/>
      <palette name="jowlAft" color="0x777b8c" meta="508,952,100"/>
      <palette name="mouth" color="0x2e3139" meta="317,857,50"/>
      <palette name="nostril" color="0x5e6273" meta="320,980,50"/>
    </palette>
    <palette name="shadow" color="0x1f0a18" meta="684,649,100"/>
    <palette name="wave">
      <palette name="stripe">
        <palette name="a" color="0xa3ff" meta="974,539,100"/>
        <palette name="b" color="0x84d9" meta="1074,539,100"/>
      </palette>
    </palette>
    <palette name="letterHole" color="0x22030c" meta="416,221,50"/>
    <palette name="speck" color="0x7e135c" meta="823,645,50"/>
    <palette name="bg" color="0x580142" meta="187,200,1024"/>
    <palette name="link" color="0x770055" meta="1134,215,50"/>
  </palette>
  <palette name="X">
    <palette name="letter">
      <palette name="face" color="0x8888" meta="543,342,200"/>
      <palette name="side" color="0x3939" meta="341,342,200"/>
    </palette>
    <palette name="bars">
      <palette name="light">
        <palette name="a" color="0xfeed64" meta="270,801,50"/>
        <palette name="b" color="0xfe8127" meta="312,799,50"/>
        <palette name="c" color="0xfd4647" meta="362,801,50"/>
        <palette name="d" color="0x99aefe" meta="411,799,50"/>
        <palette name="g" color="0x57ff63" meta="560,799,50"/>
        <palette name="f" color="0x54fff1" meta="511,799,50"/>
        <palette name="e" color="0x49bcff" meta="461,799,50"/>
      </palette>
      <palette name="dark">
        <palette name="c" color="0x912929" meta="364,847,50"/>
        <palette name="d" color="0x505b86" meta="412,848,50"/>
        <palette name="a" color="0x908428" meta="269,846,50"/>
        <palette name="b" color="0x9d4f18" meta="316,845,50"/>
        <palette name="g" color="0x2e8633" meta="559,847,50"/>
        <palette name="f" color="0x2b7b82" meta="511,849,50"/>
        <palette name="e" color="0x1d6486" meta="462,848,50"/>
      </palette>
    </palette>
    <palette name="mallet">
      <palette name="stem" color="0x7e7453" meta="625.95,920.35,100"/>
      <palette name="tip" color="0xecfffc" meta="616,833,100"/>
    </palette>
    <palette name="xray">
      <palette name="bg" color="0x6c9a" meta="625,581,200"/>
      <palette name="lens">
        <palette name="rim" color="0x13adad" meta="574,399,100"/>
        <palette name="side" color="0xd7878" meta="667,395,100"/>
        <palette name="inner" color="0xb6262" meta="682,566,100"/>
        <palette name="attach">
          <palette name="cord" color="0x63835" meta="426,524,100"/>
          <palette name="base" color="0x74441" meta="523,555,100"/>
        </palette>
        <palette name="rear" color="0xb6565" meta="767,395,100"/>
        <palette name="waves" color="0x7dd4ff" meta="637,724,50"/>
      </palette>
      <palette name="bone" color="0xd8eded" meta="1003.95,709.35,100"/>
    </palette>
    <palette name="xlyophone"/>
    <palette name="xylophone">
      <palette name="bg" color="0x0" meta="250,625,400"/>
    </palette>
    <palette name="bg" color="0x5454" meta="176,172,1024"/>
    <palette name="link" color="0x7979" meta="1128,196,50"/>
    <palette name="linkBones" color="0x8ecb" meta="760,703,50"/>
    <palette name="linkXylo" color="0x363636" meta="274,650,50"/>
  </palette>
  <palette name="Y">
    <palette name="letter">
      <palette name="side" color="0x9f6415" meta="677,350,200"/>
      <palette name="face" color="0xffc657" meta="493,350,200"/>
    </palette>
    <palette name="yesterday">
      <palette name="end">
        <palette name="bg" color="0x2d51" meta="797,641,400"/>
        <palette name="cloud" color="0x234183" meta="1127,940,50"/>
        <palette name="letter">
          <palette name="face" color="0x3197b0" meta="920,874,100"/>
          <palette name="side" color="0x5675" meta="821,873,100"/>
        </palette>
        <palette name="pebble" color="0x558b" meta="1036,844,50"/>
        <palette name="shadow" color="0x1a3d" meta="1030,954,50"/>
        <palette name="rim" color="0x3c1a02" meta="601,582,200"/>
      </palette>
      <palette name="begin">
        <palette name="letter">
          <palette name="side" color="0x267686" meta="219,881,100"/>
          <palette name="face" color="0x4d9cb0" meta="316,881,100"/>
        </palette>
        <palette name="bg" color="0x4251" meta="205,648,400"/>
        <palette name="pebble" color="0x307d8b" meta="442,855,50"/>
        <palette name="cloud" color="0x185465" meta="511,899,50"/>
        <palette name="rim" color="0x3b1b02" meta="613,651,100"/>
        <palette name="shadow" color="0xe3645" meta="427,958,50"/>
      </palette>
    </palette>
    <palette name="yoyo">
      <palette name="string">
        <palette name="light" color="0xfefefe" meta="1104,672,50"/>
        <palette name="dark" color="0x8ba1a7" meta="1104,721,50"/>
      </palette>
      <palette name="outer" color="0xc400ff" meta="818,673,100"/>
      <palette name="decorations" color="0xff37f2" meta="827,682,50"/>
      <palette name="inner" color="0x7d28a2" meta="917,672,100"/>
    </palette>
    <palette name="mouth">
      <palette name="inner" color="0x220e09" meta="482,166,200"/>
      <palette name="tongue">
        <palette name="aft" color="0x5d1f0f" meta="796,305,50"/>
        <palette name="fore" color="0x772611" meta="749,304,50"/>
      </palette>
    </palette>
    <palette name="pebble" color="0x986a43" meta="910,484,50"/>
    <palette name="linkYoyo" color="0x4c8b" meta="1030,648,50"/>
    <palette name="bg" color="0x5d2400" meta="179,168,1024"/>
    <palette name="shadow" color="0x401300" meta="340,439,100"/>
    <palette name="link" color="0x7c3400" meta="1141,180,50"/>
  </palette>
  <palette name="Z">
    <palette name="zeePurple">
      <palette name="face" color="0xb01e87" meta="240,194,100"/>
      <palette name="spots" color="0xd230b2" meta="248,202,50"/>
      <palette name="inner" color="0x611c51" meta="130,206,50"/>
      <palette name="side" color="0x8b2070" meta="147,181,100"/>
    </palette>
    <palette name="zipperPurple"/>
    <palette name="bg" color="0x4c03" meta="45,178,1024"/>
    <palette name="letter">
      <palette name="face" color="0x38d0c6" meta="243,316,100"/>
      <palette name="spots" color="0x42f6ea" meta="260,339,50"/>
      <palette name="side" color="0x1d8575" meta="144,315,100"/>
      <palette name="inner" color="0x166260" meta="134,330,50"/>
    </palette>
    <palette name="zipperCyan">
      <palette name="dark" color="0xbac1" meta="253,742,50"/>
      <palette name="light" color="0xe1e8" meta="255,790,50"/>
    </palette>
    <palette name="zeeRed">
      <palette name="inner" color="0x6e1818" meta="136,460,50"/>
      <palette name="spots" color="0xfe4545" meta="260,459,50"/>
      <palette name="face" color="0xc34141" meta="245,448,100"/>
      <palette name="side" color="0x8c2e2e" meta="146,450,100"/>
    </palette>
    <palette name="zipperYellow">
      <palette name="light" color="0xfcff46" meta="40,720,50"/>
      <palette name="dark" color="0xfbe135" meta="39,678,50"/>
    </palette>
    <palette name="zipperGreen">
      <palette name="dark" color="0x44d62e" meta="38,947,50"/>
      <palette name="light" color="0x51ff45" meta="43,1001,50"/>
    </palette>
    <palette name="zipperRed">
      <palette name="dark" color="0xe73737" meta="144,870,50"/>
      <palette name="light" color="0xff4a4a" meta="144,823,50"/>
    </palette>
    <palette name="zipperBlue">
      <palette name="dark" color="0x31a1e0" meta="391,995,50"/>
      <palette name="light" color="0x47b7fe" meta="437,999,50"/>
    </palette>
    <palette name="zebra">
      <palette name="shadow" color="0x6d6d6d" meta="484,1002,50"/>
      <palette name="side">
        <palette name="black" color="0x0" meta="397,673,100"/>
        <palette name="white" color="0x989898" meta="494,673,100"/>
      </palette>
      <palette name="face">
        <palette name="white" color="0xfefefe" meta="436,393,200"/>
        <palette name="black" color="0x303030" meta="598,292,400"/>
      </palette>
      <palette name="inner">
        <palette name="black" color="0x0" meta="397,838,100"/>
      </palette>
      <palette name="nostri"/>
      <palette name="nostril">
        <palette name="inner" color="0x0" meta="708,352,50"/>
        <palette name="rim" color="0x1e1e1e" meta="681,327,100"/>
      </palette>
      <palette name="crest">
        <palette name="face">
          <palette name="white" color="0xe1e1e1" meta="638,725,100"/>
          <palette name="black" color="0x282828" meta="733,725,100"/>
        </palette>
        <palette name="side">
          <palette name="white" color="0x989898" meta="685,825,50"/>
          <palette name="black" color="0x212121" meta="777,817,50"/>
        </palette>
      </palette>
      <palette name="teeth">
        <palette name="side" color="0xcbcbcb" meta="600,938,100"/>
        <palette name="face" color="0xfefefe" meta="806,954,100"/>
        <palette name="sideLine" color="0x808080" meta="633,968,50"/>
        <palette name="faceLine" color="0xbfbfbf" meta="846,998,50"/>
      </palette>
      <palette name="ear">
        <palette name="inner" color="0x989898" meta="457,457,100"/>
        <palette name="aft" color="0x7a7a7a" meta="388,510,50"/>
      </palette>
      <palette name="eye">
        <palette name="lid">
          <palette name="base">
            <palette name="white" color="0xdadada" meta="596,498,100"/>
            <palette name="black" color="0x5e5e5e" meta="694,495,100"/>
          </palette>
          <palette name="rim">
            <palette name="white" color="0xe8e8e8" meta="636,589,50"/>
            <palette name="black" color="0x6b6b6b" meta="738,591,50"/>
          </palette>
        </palette>
        <palette name="base" color="0x0" meta="799,328,100"/>
        <palette name="gleam" color="0x282828" meta="837,341,50"/>
      </palette>
      <palette name="mouth" color="0x0" meta="888,487,50"/>
    </palette>
    <palette name="eye">
      <palette name="roundPetals">
        <palette name="base" color="0x666666" meta="838,646,50"/>
      </palette>
      <palette name="flapPetals">
        <palette name="decoration" color="0x666666" meta="886,644,50"/>
      </palette>
      <palette name="bubbles"/>
      <palette name="hole"/>
      <palette name="skyLayer">
        <palette name="cloud"/>
      </palette>
      <palette name="starLayer"/>
    </palette>
    <palette name="zipperIndigo">
      <palette name="light" color="0x5d7bff" meta="47,429,50"/>
      <palette name="dark" color="0x5963eb" meta="47,380,50"/>
    </palette>
    <palette name="zipperOrange">
      <palette name="dark" color="0xed4e00" meta="318,194,50"/>
      <palette name="light" color="0xff7818" meta="319,243,50"/>
      <palette name="teeth" color="0xff6d24" meta="362,193,50"/>
    </palette>
    <palette name="zeeBlue">
      <palette name="spots" color="0x4f8aff" meta="257,599,50"/>
      <palette name="side" color="0x3659b2" meta="147,592,100"/>
      <palette name="face" color="0x477bff" meta="244,587,100"/>
      <palette name="inner" color="0x173869" meta="132,601,50"/>
    </palette>
    <palette name="zipperPink">
      <palette name="light" color="0xff63dd" meta="321,821,50"/>
      <palette name="dark" color="0xe6469b" meta="319,867,50"/>
      <palette name="teeth" color="0xff67b8" meta="321,917,50"/>
    </palette>
    <palette name="link" color="0x6603" meta="908,205,50"/>
    <palette name="linkZebra" color="0xe1e1e1" meta="446,398,50"/>
    <palette name="linkStarsBright" color="0x695cff" meta="1146,209,50"/>
    <palette name="linkStars" color="0x32298f" meta="1098,213,50"/>
  </palette>
  <palette name="Zoom">
    <palette name="starLayer">
      <palette name="bg" color="0x19034c" meta="377,221,1024"/>
      <palette name="star" color="0xaaff" meta="664,351,50"/>
    </palette>
    <palette name="flyingKids">
      <palette name="hair">
        <palette name="a" color="0x6c5728" meta="1010,334,50"/>
        <palette name="b" color="0x1e6879" meta="1053,334,50"/>
        <palette name="c" color="0x891700" meta="1102,334,50"/>
        <palette name="e" color="0x8ca3ff" meta="1193,330,50"/>
        <palette name="f" color="0x259e21" meta="1237,331,50"/>
        <palette name="g" color="0xdac400" meta="1266,330,50"/>
        <palette name="h" color="0x63a9be" meta="1297.45,331,50"/>
        <palette name="i" color="0xb5a9df" meta="1341.7,329.1,50"/>
        <palette name="d" color="0x474747" meta="1145,331,50"/>
      </palette>
      <palette name="skin">
        <palette name="a" color="0xffc8b6" meta="1001,436,50"/>
        <palette name="c" color="0xd6983b" meta="1071,436,50"/>
        <palette name="e" color="0xebafd2" meta="1144,436,50"/>
        <palette name="f" color="0xbf97cd" meta="1187,436,50"/>
        <palette name="h" color="0xb4bce9" meta="1271.4,436.1,50"/>
        <palette name="i" color="0x7c3636" meta="1314.65,434.1,50"/>
        <palette name="d" color="0x90391e" meta="1112,437,50"/>
        <palette name="g" color="0x7e6464" meta="1235,436,50"/>
        <palette name="b" color="0xdbb18a" meta="1034,436,50"/>
      </palette>
      <palette name="bodyOld">
        <palette name="h" color="0x91dbff" meta="1288.3,540.9,50"/>
        <palette name="d" color="0x6ac85e" meta="1117,546,50"/>
        <palette name="i" color="0xc14b4b" meta="1321.55,540.9,50"/>
        <palette name="b" color="0xcfcb67" meta="1045,550,50"/>
        <palette name="g" color="0x9465eb" meta="1241,543,50"/>
        <palette name="c" color="0x75b1ff" meta="1074,552,50"/>
        <palette name="a" color="0xa86a19" meta="1000,553,50"/>
        <palette name="f" color="0xba92" meta="1196,546,50"/>
        <palette name="e" color="0x898989" meta="1157,545,50"/>
      </palette>
      <palette name="body" color="0x1999bd" meta="1179,229,50"/>
      <palette name="buttons" color="0x3df3ff" meta="1222,229,50"/>
    </palette>
    <palette name="forest">
      <palette name="sky" color="0xcc32fb" meta="168,424,200"/>
      <palette name="hills" color="0x302307" meta="171,613,200"/>
      <palette name="tree">
        <palette name="light" color="0x35437" meta="194,694,50"/>
        <palette name="dark" color="0x2442d" meta="254,694,50"/>
      </palette>
      <palette name="skyLight" color="0xe490fb" meta="240,444,50"/>
    </palette>
    <palette name="petal" color="0x932d0c" meta="425,414,100"/>
    <palette name="border" color="0x12417" meta="423,515,100"/>
    <palette name="skyLayer">
      <palette name="cloud">
        <palette name="dark" color="0x0" meta="913,674,50"/>
        <palette name="light" color="0xb8f4ff" meta="836,670,50"/>
      </palette>
      <palette name="bg" color="0xbaff" meta="826,669,200"/>
      <palette name="bgLight" color="0x6ed8ff" meta="1026,669,200"/>
    </palette>
    <palette name="end">
      <palette name="letters">
        <palette name="a">
          <palette name="face" color="0x73df" meta="535,670,50"/>
          <palette name="side" color="0x758a4" meta="534,717,50"/>
        </palette>
        <palette name="b">
          <palette name="face" color="0xac76" meta="572,669,50"/>
          <palette name="side" color="0x86145" meta="571,716,50"/>
        </palette>
        <palette name="c">
          <palette name="face" color="0xb1006a" meta="601,668,50"/>
          <palette name="side" color="0x801254" meta="600,717,50"/>
        </palette>
        <palette name="d">
          <palette name="face" color="0xbfa900" meta="631,668,50"/>
          <palette name="side" color="0x7a6d09" meta="631,717,50"/>
        </palette>
        <palette name="e">
          <palette name="face" color="0x9fc7" meta="661,668,50"/>
          <palette name="side" color="0x7566a" meta="661,717,50"/>
        </palette>
        <palette name="f">
          <palette name="face" color="0xaa00c8" meta="691,668,50"/>
          <palette name="side" color="0x700083" meta="691,717,50"/>
        </palette>
      </palette>
    </palette>
  </palette>
</palette>